## kanatest 0.4.8

=== debian/changelog ===
kanatest (0.4.8-4) unstable; urgency=medium

  * Team upload.
  * Drop deprecated menu file and xpm icon.
  * Remove README.source.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.0.0.
  * kanatest.desktop: Add keywords and a comment in German.
  * Add remove-DISABLE_DEPRECATED-flags.patch and fix FTBFS.
    (Closes: #868315)
  * Use secure Vcs-address.
  * Remove Evgeni Golov from Uploaders at his request.
  * Add with-debug-symbols.patch and enable the debug symbols.

 -- Markus Koschany <apo@debian.org>  Tue, 18 Jul 2017 11:14:27 +0200

kanatest (0.4.8-3) unstable; urgency=low

  * Add patch to drop GTK_DISABLE_DEPRECATED. (Closes: #634350).
    + Thanks to Colin Watson for the patch.
  * Update 003_gtk_ftbfs_fix.patch to fix string format error.
  * Move to source format 3.0 (quilt).
    + Drop build-dep on quilt.
  * Update to dh style rules.
    + Bump debhelper build-dep and compat to 9.
  * Update VCS tags.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 26 Jun 2013 18:48:56 -0400

kanatest (0.4.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - Update to use appropriate Japanese font (Closes: #642941)

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Sep 2012 07:49:02 +0900

kanatest (0.4.8-2) unstable; urgency=low

  * debian/control:
    + Update my email address.
    + Update the homepage link.
    + Standards-Version: 3.9.1
  * debian/watch:
    + Upstream homepage has moved, update watchfile.
  * Add 002_updated_emails_and_links.patch to fix old links and emails.
    LP: #462599
  * Add 003_gtk_ftbfs_fix.patch to fix FTBFS with GTK+ >= 2.22.
  * Set 1.0 in debian/source/format.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 28 Mar 2011 13:35:04 +0200

kanatest (0.4.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/004_ru_po.diff:
    + Drop the patch, upstream has updated the translation.
  * debian/copyright:
    + Update copyright years.
  * debian/control:
    + Bump Standards-Version to 3.8.1, no changes.

 -- Evgeni Golov <sargentd@die-welt.net>  Fri, 17 Apr 2009 08:52:58 +0200

kanatest (0.4.6-2) unstable; urgency=low

  [ Barry deFreese ]
  * Update my e-mail address.

  [ Evgeni Golov ]
  * Upload to unstable again.
  * debian/patches/004_ru_po.diff:
    + Update russian translation.
  * debian/patches/{003_de_po,002_kfreebsd_fix}.diff:
    + Really drop patches, not only not apply them.

 -- Evgeni Golov <sargentd@die-welt.net>  Mon, 16 Feb 2009 21:16:37 +0100

kanatest (0.4.6-1) experimental; urgency=low

  * New upstream release, upload to experimental.
  * debian/patches/003_de_po.diff:
    + Applied upstream, thus droped.
  * debian/patches/002_kfreebsd_fix.diff
    + upstream has cleaned up the includes, patch droped.
  * debian/kanatest.6:
    + Set section to 1, not 6
    + Rename to kanatest.1
  * debian/rules:
    + Install binary to /usr/bin, data to /usr/share.
    + Set LDFLAGS="-Wl,-z,defs -Wl,--as-needed" to tighten deps.
    + dh_installchangelogs only takes one argument, install the README
      correctly with dh_installdocs and not install AUTHORS at all.
    + Remove the comment header.
    + Only pass --host= to configure when cross-building.
    + Clean up the clean target.
  * debian/copyright:
    + Use the machine-readable format.
  * debian/control:
    + Add ${misc:Depends} to Depends.
  * debian/patches/001_PATH_MAX_fix.diff:
    + Hurd does not have PATH_MAX, fix FTBFS by defining it.

 -- Evgeni Golov <sargentd@die-welt.net>  Thu, 18 Dec 2008 22:32:47 +0100

kanatest (0.4.4-2) unstable; urgency=low

  [ Barry deFreese ]
  * Bump Standars Version to 3.7.3 (No changes needed)

  [ Ansgar Burchardt ]
  * debian/menu:
    + Change section to Applications/Education instead of Games
  * debian/kanatest.desktop:
    + Change categories to Education, Languages instead of Game
  * debian/control:
    + Change section to text instead of games

  [ Evgeni Golov ]
  * debian/rules:
    + let config.stamp depend on $(QUILT_STAMPFN) instead of patch
      so configure isn't run twice
    + wrap the configure options for better reading
    + don't set CFLAGS, let dpkg handle them
  * debian/patches/003_de_po.diff:
    + Add German translation, thanks Mathias Brodala <info@noctus.net>!
      Closes: #500064
  * debian/control:
    + Bump Standars-Version to 3.8.0
    + Add myself to Uploaders
  * debian/README.source:
    + Add README.source with information about quilt-usage, as
      recommended by Policy

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 25 Sep 2008 11:58:15 +0000

kanatest (0.4.4-1) unstable; urgency=low

  [ Eddy Petrișor ]
  * Gtk should be written as GTK in the desktop file
  * added a Romanian translation of the comment in the desktop file

  [ Cyril Brulebois ]
  * Adjusted XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * New upstream release (Closes: #451414)
  * Add watch file (Closes: #451416)
  * Add Homepage field in control
  * Make distclean not ignore errors
  * Remove XS- from VCS fields in control
  * Fix up clean target
  * Revert 000_config_sub_guess.diff - Improved upstream build system
  * 002_kfreebsd_fix.diff (Closes: #416873)
    + Conditionally include limits.h on linux - Fixes FTBFS on kfreebsd
    + Thanks to Cyril Brulebois for the patch
  * Add myself to uploaders
  * Remove deprecated Encoding field from desktop and fix categories
  * Include quilt.make and fix rules to patch/unpatch

  [ Mike O'Connor ]
  * make sure docs/*.pmo are built (Closes: #441711)
  * add missing build-depends on gettext

  [ Paul Wise ]
  * Move non-free ttf-mikachan from Recommends to Suggests
  * Add a descriptive longtitle to the menu file
  * Support noopt and nostrip properly

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 19 Nov 2007 14:12:32 +0930

kanatest (0.4.2-2) unstable; urgency=low

  * debian/control:

