=== debian/control ===
Source: kanatest
Section: text
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar <sho@debian.org>,
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 10),
 gettext,
 libgtk2.0-dev (>= 2.0),
 libxml2-dev
Standards-Version: 4.0.0
Homepage: http://clayo.org/kanatest/
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/kanatest/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/kanatest/

Package: kanatest
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 fonts-ipafont-mincho | fonts-japanese-mincho
Suggests:
 fonts-mikachan
Description: beginner's drill game to learn Japanese kana characters
 Kanatest is a simple hiragana and katakana drill game. It checks your
 knowledge of Japanese kana characters.
 .
 There are three drill modes: hiragana mode (hiragana charset only), katakana
 mode (katakana charset only) and mixed mode (both charsets). The tester shows
 random kana characters and waits until you enter the romaji equivalent in an
 entry field. At the end, statistics are provided.
