=== debian/watch ===
version=3
http://clayo.org/kanatest/ kanatest-([\d.]+)\.tar\.gz
