## kanatest 0.4.8maemo1

=== debian/changelog ===
kanatest (0.4.8maemo1) fremantle; urgency=low

  * Initial Maemo port

 -- Aki Nyman <aki.nyman@gmail.com>  Sat, 13 Mar 2010 19:47:58 +0200
