## kanatest 0.4.8maemo2

=== debian/changelog ===
kanatest (0.4.8maemo2) fremantle; urgency=low

  * Kanatest XB-Maemo-Icon replaced with new one

 -- Aki Nyman <aki.nyman@gmail.com>  Sat, 20 Mar 2010 17:40:30 +0200
