## kanatest 0.4.10~git20200611.860e790

=== debian/changelog ===
kanatest (0.4.10~git20200611.860e790-2) unstable; urgency=medium

  * Team upload
  * Remove obsolete macro AM_PATH_XML2 (Closes: #1106626)

  [ Alexandre Detiste ]
  * replace deprecated pkg-config by pkgconf

 -- Bastian Germann <bage@debian.org>  Mon, 18 Aug 2025 12:29:51 +0200

kanatest (0.4.10~git20200611.860e790-1) unstable; urgency=medium

  * Team upload.
  * Drop abandoned Homepage.
  * d/watch: Scan sourceforge's git.
  * New upstream version 0.4.10~git20200611.860e790.
  * d/copyright: Set Source.
  * Rebase patches.
  * Build with GTK 3. (Closes: #967549)

 -- Bastian Germann <bage@debian.org>  Wed, 18 Oct 2023 20:51:12 +0000

kanatest (0.4.8-5) unstable; urgency=medium

  * Team upload.
  * debian/changelog: Trim trailing whitespace.
  * debian/control:
    + Switch to debhelper-compat v13 and drop debian/compat file.
    + Build-Depends: add pkg-config; drop autotools-dev.
    + Raise Standards-Version to 4.6.1 from 4.0.0 (no changes needed).
    + Declare Rules-Requires-Root: no.
  * debian/copyright: Convert to DEP-5 format and update for 2022.
  * debian/patches:
    + Drop 004_enable_deprecated.patch, remove-DISABLE_DEPRECATED-flags.patch
      and with-debug-symbols.patch (all superseded).
    + Make upstream's Makefile.am files POSIX-compatible to allow `autoreconf'
      to regenerate the `configure' script.
    + Build with deprecated GDK PIXBUF and GTK symbols to avoid a segfault.
    + Enable cross-compiling with pkg-config (Closes: #929039).
    + Use pkg-config to find GTK+ 2 and libxml2 (Closes: #949404).
    + Pass Debian's build flags to the compiler.
    + Refresh 001_PATH_MAX_fix.diff.
  * debian/rules:
    + Drop legacy dh options: --without autoreconf, --with autotools_dev.
    + Drop dh_auto_configure override.
    + Create a top-level m4 directory before running dh_autoreconf.
    + Add hardening flags to DEB_BUILD_MAINT_OPTIONS.
  * debian/watch: Use version 4.

  [ Markus Koschany ]
  * Remove Sam Hocevar from Uploaders because he is longer active.
    (Closes: #1011580)

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Wed, 24 Aug 2022 12:47:59 +1000
