=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/libxml2

%:
	dh $@

execute_before_dh_autoreconf:
	mkdir -p m4
