=== debian/watch ===
version=4
opts=mode=git,pretty=0.4.10~git%cd.%h \
https://git.code.sf.net/p/kanatest/code HEAD
